Subject: Trainer Candidate - Sumitra Dhattarwal
From: Sumitra Dhattarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:33:53 -0400

| | Tech Support Test

Name | Sumitra Dhattarwal
E-mail | [email-masked]
Phone Number | (+91) 9811852663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IFB Industries | AM Training | 26th JUne 2020 | 52000
Previous Employer 1 | Healthkart | Process Trainer | 8th FEb 2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Total 8 Years of experience in training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was an associate who abused a customer & the customer was really furious & I had to handle that call , the customer was not ready to listening anything, so I first let her vent out her anger & then resolved her issue , but she also asked for further action on the associate. After the customer disconnected the call, the associate was made to listen his call & was asked as a manager what would be his decision for such agent. He said he would terminate the agent as it comes under zero tolerance policy. The associate was let go and then in my further training I introduced a section Zero Tolerance behaviors in my training as well as earlier it was only part of of HR induction.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is like providing a service that the customer expects, like providing an AC repair service within the TAT. Where as an excellent customer service is understanding the need of the hour as its summer and customer needs the AC to be repaired right away and arranging a service engineer right away so that the customer doesn't suffer. Excellent customer service is taking that extra effort for your customer so that he remains loyal to your product & he also shared his experience with others who are using your competition.
What according to you makes you a good candidate for this position? | I have a vast experience in training as well as a customer service. Also me being a customer of understand the value of a loyal customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |